Sublime Text 2 Git Package error (solution)

If you downloaded the git package for Sublime Text 2 and then you tried to start using Git you will get a nasty error that will stop you from being able to work in ST2. Here is the solution (I found it online, tested it and it worked for me)

  1. Go to Preferences > Browse Packages …
  2. In the directory Git, open the file Git.sublime-settings
  3. Find git_command and set the path to the Git executable, for me it give :

[cc]
,”git_command”: “/usr/local/git/bin/git”[/cc]

  1. Save, it’s done !

Leave a Reply

Your email address will not be published. Required fields are marked *